/*
 Theme Name:   Custom Theme
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Custom Theme (2014 Child Theme)
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

code,
kbd,
pre,
samp {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}

.widget {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	margin: 0 0 24px;
	margin: 0;
	padding: 20px;
	word-wrap:normal;
	width:auto;
}
.entry-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap:normal;
}
.comment-author .fn {
	word-wrap:normal;
}

.comment-metadata,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply {
	word-wrap:normal;
}

.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
	margin-left: 0;
}

.entry-content img.alignright,
.entry-content .wp-caption.alignright {
	margin-right: 0;
}
.site-content, .site-content .entry-header, .full-width .site-content .entry-content, .site-content .entry-content, .hentry, .content-area{
	margin: 0 !important;
	max-width: 960px;
	padding: 0;
	background-color: transparent;
}
HEADER.entry-header{
	padding: 0 !important;
}
.content-area, .main-content{
	float:none;
}
#main-content{
	clear:left;
	max-width:960px;
	margin: 0 auto;
}
body, button, input, select, textarea, UL, OL{
	/* font-family: unset; */
}
FORM div.wpcf7-response-output{
  background-color: white;
  z-index: 2;
  position: Relative;
}
FORM DIV.wpcf7-validation-errors,
FORM DIV.wpcf7-mail-sent-ok,
FORM DIV.wpcf7-mail-sent-ng{
	display:table;
}